{% extends 'layout.html' %}

{% block pageid %}faq{% endblock pageid %}

{% block hero %}
  <div class="Card Subnav">
    <ul class="nav">
      {% with link=url('donate_form') %}
      <li class="nav-item">
        <a href="{{ link }}" class="nav-link">Donate online</a>
      </li>
      {% endwith %}
      {% with link=url('cryptocurrency') %}
      <li class="nav-item">
        <a class="nav-link" href="{{ link }}">Donate crypto</a>
      </li>
      {% endwith %}
      <li class="nav-item">
        <a class="nav-link active" href="#">Donation FAQ</a>
      </li>
    </ul>
  </div>
{% endblock hero %}

{% block body %}
    <noscript>
    <style>
        .Cards.Faq {
            justify-content: center;
        } 
        .Faq--Nav {
            display: none;
        }
        .<{
            display: block !important;
        }
        .collapse {
            display: block !important;
        }
        .collapse:not(.show) {
            display: block !important;
        }
        dt {
            cursor: default;
        }
    </style>
    </noscript>

  <div class="Cards Faq">
    <div class="Faq--Nav">
        <h6 class="label">Donation FAQs</h6>
        <ul>
            <li><a href="#faqDonateLink">Ways to give</a></li>
            <li><a href="#faqGiftsLink">Gifts</a></li>
            <li><a href="#faqCompaniesLink">Companies</a></li>
            <li><a href="#faqTroubleshootingLink">Troubleshooting</a></li>
            <li><a href="#faqPrivacyLink">Privacy</a></li>
            <li><a href="#faqTails">Tails</a></li>
            <li><a href="#faqOtherLink">Other questions</a></li>
        </ul>
        <button class="btn btn-outline-primary">Collapse all <i class="icon-arrows-in"></i></button>
    </div>
    <div class="Faq--Content">
        <p class="large">Donate</p>
        <h1>Frequently asked questions</h1>

        <h5><a class="h5" name="faqDonateLink">Ways to give</a></h5>
        <dl id="faqDonate">
            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqDonate1">How can I donate to the Tor project?</dt>
            <dd id="faqDonate1" class="collapse">
                <ul>
                    <li><a href="#faqDonate2a">Bank Transfer (in the United States only)</a></li>
                    <li><a href="#faqDonate3a">Cash, Check, or Money Order</a></li>
                    <li><a href="/">Credit Card</a></li>
                    <li><a href="/cryptocurrency">Cryptocurrency via BTCPayServer</a></li>
                    <li><a href="/cryptocurrency">Cryptocurrency via wallet address</a></li>
                    <li><a href="https://www.charity.ebay.com/charity/The-Tor-Project/169077">eBay for Charity</a></li>
                    <li><a href="#faqDonate4a">Stock Donation</a></li>
                    <li><a href="https://opencollective.com/thetorproject">Open Collective (USD $)</a>, <a href="https://opencollective.com/thetorproject-europe">Open Collective (EUR €)</a></li>
                    <li><a href="/">PayPal</a></li>
                </ul>
                <p>If you need assistance making a gift with any of the methods above, please email giving(at)torproject.org.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqDonate1b">How can I get a refund for my donation?</dt>
            <dd id="faqDonate1b" class="collapse">
                <p><a href="/refund-policy/">Read our refund policy for fiat, cryptocurrency, and other circumstances.</a></p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqDonate1c">Do I need to make a donation to use Tor?</dt>
            <dd id="faqDonate1c" class="collapse">
                <p><strong><em>No. Tor Browser and all services developed by the Tor Project are completely free to use.</em></strong> If someone is charging you to use their app or service, it's not a tool from the Tor Project, and we cannot speak to its validity or safety.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqDonate1d">How will you use my donation?</dt>
            <dd id="faqDonate1d" class="collapse">
                <p>We use unrestricted donations to keep Tor strong, improve our software, and help millions of people browse the internet privately and anonymously. You can learn more about the Tor Project's funding on our <a href="https://www.torproject.org/about/reports/">Reports page</a> by viewing U.S. 990 Tax Forms and audited financial statements.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqDonate1e">Is my donation tax-deductible?</dt>
            <dd id="faqDonate1e" class="collapse">
                <p>If you pay taxes in the United States, your donation is tax deductible to the full extent required by law. You may need the following information for reporting purposes:</p>
                <p><strong>Tax ID Number (EIN):</strong> 20-8096820<br />
                <strong>Address:</strong> The Tor Project, Inc., PO Box 5, Winchester, NH 03470 USA<br />
                <strong>Phone number:</strong> (603) 852-1650<br />
                <strong>Contact person:</strong> Isabela Dias Fernandes, Executive Director</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqDonate1f">Can I make a donation if I don't live in the United States?</dt>
            <dd id="faqDonate1f" class="collapse">
                <p>There are many ways you can make a donation from outside of the U.S.:</p>

                <p><a href="/">You can donate directly to the Tor Project in USD ($) via our donate page</a>, but your donation won't be tax-deductible unless you pay taxes on U.S. income.</p>

                <p><a href="https://opencollective.com/thetorproject-europe">You can donate to the Tor Project in EUR (€) via Open Collective</a>, who will issue a receipt for tax purposes for donations of €10,000 or more.</p>

                <p><a href="https://community.torproject.org/relay/community-resources/relay-associations/">You can donate to a relay operator association organization in your region.</a> These organizations are not the same as The Tor Project, Inc., but we consider that a good thing. They're run by nice people who are part of the Tor community, and your donation may be tax-deductible in your country.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqDonate2"><a name="faqDonate2a"></a>Can I make a donation via bank transfer?</dt>
            <dd id="faqDonate2" class="collapse">
                <p>In the U.S.: We can only accept donations via bank transfer for gifts more than $1,000 USD. If you would like to make a bank transfer of more than $1,000 to the Tor Project, please contact giving(at)torproject.org with your name and phone number and Tor Project will reach out to you to coordinate your donation.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqDonate3"><a name="faqDonate3a"></a>Can I donate with a check, cash, or money order?</dt>
            <dd id="faqDonate3" class="collapse">
                <p>Yes. Send checks, cash, or money orders to:</p>
                <blockquote>Tor Project, Inc.<br />PO Box 5<br />Winchester NH 03470<br />USA</blockquote>
                <p>Please make checks and money orders payable to The Tor Project, Inc.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqDonate4"><a name="faqDonate4a"></a>Can I donate stock?</dt>
            <dd id="faqDonate4" class="collapse">
                <p>Yes. Please contact us in advance at giving(at)torproject.org if you are transmitting securities via DTC.</p>
                <p>Brokerage Firm: Merrill Lynch, Pierce, Fenner & Smith, Inc.<br />
                Account Name: The Tor Project<br />
                Contact: Jeffrey K. Miller: 206.464.3564<br />
                Email: jeffrey.k.miller(at)ml.com<br />
                FAX: 206.388.4456<br />
                Account #: ***-*3016<br />
                DTC #: 8862<br />
                Tax ID #: 20-8096820</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqDonate5">Can I donate my time?</dt>
            <dd id="faqDonate5" class="collapse">
                <p>Yes. <a href="https://community.torproject.org/">Learn more about joining the Tor community.</a></p>
            </dd>


            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqDonate6">Can I donate my airline miles, flight vouchers, or hotel points?</dt>
            <dd id="faqDonate6" class="collapse">
                <p>No, sorry.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqDonate7">Can I donate hardware?</dt>
            <dd id="faqDonate7" class="collapse">
                <p>No, sorry.</p>
            </dd>
        </dl>

        <h5><a class="h5" name="faqGiftsLink">Gifts</a></h5>
        <dl id="faqGifts">
            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqGifts1">When will I get my stickers, t-shirt, or hoodie?</dt>
            <dd id="faqGifts1" class="collapse">
                <p>We are a small nonprofit. It can take a few weeks to receive your gift—and more if you are outside of the U.S. After six weeks, please email us at giving(at)torproject.org if you would like to check on the status of your gift.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqGifts2">I donated cryptocurrency, can I get stickers, t-shirts, or hoodies?</dt>
            <dd id="faqGifts2" class="collapse">
                <p>Yes. Contact us at giving(at)torproject.org with the following:</p>
                <ul>
                    <li>Your mailing address</li>
                    <li>Your swag selection, including size (see <a href="https://donate.torproject.org/">donate.torproject.org</a> for current options)</li>
                    <li>Verification of your transaction</li>
                </ul>
            </dd>
        </dl>

        <h5><a class="h5" name="faqCompaniesLink">Companies</a></h5>
        <dl id="faqCompanies">
            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqCompanies1">I would like my company to support Tor. What can we do to help?</dt>
            <dd id="faqCompanies1" class="collapse">
                <p>The easiest way to support the Tor Project financially as a company is through the <a href="https://torproject.org/about/membership">Tor Project Membership Program</a>.</p>
                <p>Your company can also run a Tor relay or bridge. If your company sells cloud services, perhaps it could donate these to Tor.</p>
            </dd>
            
            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqCompanies2">Does Tor Project accept matching donations?</dt>
            <dd id="faqCompanies2" class="collapse">
                <p>Yes! Many companies—such as Google, Microsoft, eBay, PayPal, Apple, Verizon, Red Hat, many universities, and others—will match donations made by their employees. The fastest way to find out if your company matches donations is by checking with your HR department.</p>
            </dd>
        </dl>

        <h5><a class="h5" name="faqTroubleshootingLink">Troubleshooting</a></h5>
        <dl id="faqTroubleshooting">
            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqTroubleshooting1">Help! Donating by credit card isn't working</dt>
            <dd id="faqTroubleshooting1" class="collapse">
                <p>We&rsquo;re aware of a few issues with our current donation form that may prevent you from giving by credit card. While we&rsquo;re working on fixing these, there are a few workarounds you can try in the meantime:</p>
                <ul>
                    <li>Allow third-party cookies on donate.torproject.org only <a href="https://support.mozilla.org/en-US/kb/third-party-cookies-firefox-tracking-protection">(here&rsquo;s how to do it in Firefox)</a>. Disabling third-party cookies blocks Stripe, our credit card payment processor, from processing your donation. If you&rsquo;re using any third-party privacy extensions like Privacy Badger, temporarily deactivate these and try again. Please remember to re-enable your extensions after your donation has been completed. If you've tried the above and still can't donate by credit card, <a href="https://forum.torproject.net/t/donating-via-credit-card-issue/724">please report the issue on the Tor forum</a>.</li>
                    <li>Re-enable JavaScript. Stripe and PayPal both require JavaScript to work. In order to donate by credit card you may consider whitelisting donate.torproject.org or temporarily enabling JavaScript. Tor Browser users on the Safest security level can do so by downgrading to Safer in about:preferences#privacy.</li>
                    <li>For users logging into PayPal with Tor Browser, try another browser. PayPal cannot process donations made via the Tor Network. We apologize for the inconvenience.</li>
                </ul>
                <p>If you&rsquo;d rather not try any of the workarounds described above, we understand! You can still <a href="https://donate.torproject.org/cryptocurrency">donate cryptocurrency</a>, <a href="#faqDonate3a">send checks and money orders by mail</a>, or and make a donation via Open Collective in <a href="https://opencollective.com/thetorproject">USD</a> or <a href="https://opencollective.com/thetorproject-europe">EUR</a>. If you need any further help, please email giving(at)torproject.org.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqTroubleshooting2">How do I cancel my monthly donation?</dt>
            <dd id="faqTroubleshooting2" class="collapse">
                <p>If you have your monthly donation set up through PayPal, you can cancel your donation by logging into PayPal.</p>
                <p>If you have your monthly donation set up to come directly from your credit card, please contact giving(at)torproject.org with the following information:</p>
                <ul>
                    <li>Your name</li>
                    <li>The email address used when you set up the original monthly donation</li>
                    <li>The amount you donate monthly</li>
                </ul>
                <p>If you were mailed a thank-you gift as a result of your monthly donation, your refund will be limited to the amount of the donation above the gift giving level. For instance, if the giving level is $75 to receive a T-shirt and you donated $75, we will not process a refund; however, if you donated $100, we would process a $25 refund.</p>
            </dd>
        </dl>

        <h5><a class="h5" name="faqPrivacyLink">Donor Privacy</a></h5>
        <dl id="faqPrivacy">
            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqPrivacy1">What is your donor privacy policy?</dt>
            <dd id="faqPrivacy1" class="collapse">
                <p><a href="/privacy-policy/">Here is the Tor Project donor privacy policy.</a></p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqPrivacy2">In your privacy policy, you say you will never publicly identify me as a donor without my permission. What does that mean?</dt>
            <dd id="faqPrivacy2" class="collapse">
                <p>If you donate to the Tor Project, there will be some people at the Tor Project who know about your donation. However, we will never publicly identify you as a donor, unless you have given us permission to do so. That means we won't post your name on our website, thank you on social media or other public forums, nor do anything else that would publicly identify you as someone who has donated to the Tor Project.</p>
                <p>If, for any reason, we would like to publicly name you as a donor, we will ask you first, and will not do it until and unless you say it's okay. If you talk about your donation on social media (and we appreciate you doing so!), we will take that to mean it's okay for us to engage with or amplify your post.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqPrivacy3">Why do you ask for my address and similar information?</dt>
            <dd id="faqPrivacy3" class="collapse">
                <p>If you donate by credit card, you will be asked for some information that's required to process your credit card payment, including your billing address. This allows our payment processor to verify your identity, process your payment, and prevent fraudulent charges to your credit card. We don't ask for information beyond what's required by the payment processor.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqPrivacy4">If I want my donation to be anonymous, what is the best way for me to donate?</dt>
            <dd id="faqPrivacy4" class="collapse">
                <p>You can donate by sending us cash or a postal money order. You can donate via cryptocurrency if you have it set up in a way that preserves your anonymity. You can buy cash gift cards and mail them to us. There are probably other ways to donate anonymously that we haven't thought of—maybe you will.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqPrivacy5">Is the Tor Project required to identify me as a donor to the United States government, or to any other authority?</dt>
            <dd id="faqPrivacy5" class="collapse">
                <p>If you donate above a certain amount (roughly $80,000 USD as of 2020) to the Tor Project in a single year, we are required to report the donation amount and your name and address (if we have it) to the IRS, on Schedule B of the Form 990, which is filed annually.</p>
                <p>However, it's normal for nonprofits to redact individual donor information from the copy of the 990 that's made publicly-available on our website, and that's what we do.</p>
                <p>The dollar amount at which we are required to report gifts changes annually, as it is calculated based on the Tor Project's total revenue for the year, so please contact us at giving(at)torproject.org if you have questions about ensuring that your gift falls under this threshold.</p>
            </dd>
        </dl>

        <h5><a class="h5" name="faqTails">Tails</a></h5>
        <dl id="faqTails">
            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqTails1">Can I still restrict my donation to Tails?</dt>
            <dd id="faqTails1" class="collapse">
                <p>For now, yes. This will change as the two organizations merge our donation infrastructure.</p>
				<p>Now: If you want to make a donation that supports the development of Tails, you can do so through <a href="https://tails.net/donate/">Tails' donation site</a>. Your donation will only be spent on work associated with Tails. This will be the case until further notice.</p>
				<p>In the future: When we merge the donation infrastructure of Tails and the Tor Project, you will no longer be able to restrict your donation only to Tails. From that point, all donations to the Tor Project will support the whole suite of tools developed by the Tor Project, including Tails, the Tor network, and Tor Browser. We will merge the donation infrastructure sometime in 2025.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqTails2">What will happen to my donations to Tails made before today?</dt>
            <dd id="faqTails2" class="collapse">
                <p>Donations made to Tails in the past are earmarked for Tails; your donations will not be spent on any other activities.</p>

            </dd>
            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqTails3">What should I do if I make an automatic monthly donation to Tails?</dt>
            <dd id="faqTails3" class="collapse">
                <p>No action is needed at this time. Your monthly donation will continue to be restricted to Tails until further notice. We will contact you directly before any changes are made to your automatic monthly donation to Tails.</p>
            </dd>
        </dl>

        <h5><a class="h5" name="faqOtherLink">Other questions</a></h5>
        <dl id="faqOther">
            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqOther1">Why is there a minimum donation?</dt>
            <dd id="faqOther1" class="collapse">
                <p>The minimum donation helps deter fraud.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqOther2">Is there a maximum donation?</dt>
            <dd id="faqOther2" class="collapse">
                <p>No.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqOther3">Can I restrict my donation to a particular purpose or project?</dt>
            <dd id="faqOther3" class="collapse">
                <p>No, sorry. However, we would be happy to hear your ideas and feedback about our work.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqOther4">I donated cryptocurrency, where is my receipt?</dt>
            <dd id="faqOther4" class="collapse">
                <p>You will not receive an automatically generated receipt if you donate any form of cryptocurrency. If you require a receipt, contact us at giving(at)torproject.org with verification of your transaction.</p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqOther5">Where can I view U.S. state disclosure statements?</dt>
            <dd id="faqOther5" class="collapse">
                <p>Certain U.S. states require written disclosures for nonprofit organizations soliciting contributions. <a href="/state-disclosures">Read individual state disclosures here.</a></p>
            </dd>

            <dt class="h2" data-bs-toggle="collapse" data-bs-target="#faqOther6">I have questions about how Tor works, where can I learn more?</dt>
            <dd id="faqOther6" class="collapse">
                <p>Visit our <a href="https://support.torproject.org/faq/">Support FAQ</a>.</p>
            </dd>
        </dl>
    </div>
  </div>
{% endblock %}
